.sport_art {
    float: left;
    width: 70px;
    
    text-align: center;
    height: 50px;
    font-size: 1.4em;
	margin: 2px;
}

.sport_time {
    float: left;
    width: 73px;
    background-color: #30456a;
    text-align: center;
    line-height: 50px;
    font-size: 1.4em;
    margin: 2px;
    color: #ffffff;
}

.sport_team {
    float: left;
    width: 100%;
    background-color: #1f64d7;
    text-align: center;
    line-height: 50px;
    font-size: 1.3em;
    margin: 2px;
    color: white;
}

.sport_sender {
    float: left;
    background-color: #ffffff;
    line-height: 24px;
    width: 32.6%;
    text-align: center;
    margin: 1px;

}

.stream_sender {
    float: left;
    background-color: #ffffff;
    line-height: 24px;
    width: 65.3%;
    text-align: center;
    margin: 1px;

}



.sport_date {

    float: left;
    width: 110px;
    background-color: #30456a;
    text-align: center;
    line-height: 50px;
    font-size: 1.4em;
	margin: 2px;
	color: white;
   
}


.sport_anpfiff {
    float: left;
    background-color: red;
    line-height: 20px;
    width: 100%;
    margin: 1px;
    color: white;
    text-align: center;
}


.sport_erw_info {
    float: left;
    background-color: #ffbe64;
    line-height: 20px;
    width: 100%;
    margin: 1px;
    color: black;
    text-align: center;
}



.sport_live {
    background-color: yellow;
    text-align: center;
    float: left;
    line-height: 25px;
    width: 100%;
    margin: 1px;	
}

.sport_over {
    float: left;
	padding-top: 2px;
}


.sport_over2 {
	float: left;
	line-height: 30px;
	padding-left: 7px;
}


.sport_legende {
    margin: auto;
    width: 260px;
    background-color: #ededed;
    border: 1px solid blue;
    padding: 6px;
}


.filter_live_box {
	margin: auto;
	width: 380px;
	text-align: center;
	border: 1px solid;
	background-color: #b0ceff;
	/* color: white; */
	max-width: 98%;
	line-height: 23px;
}
.kal_box_1 {
   width: 100%;
}
.kal_box_4 {
    min-width: 130px;
    max-width: 139px;
    width: 46%;
}

.kal_imgbox_a {
    height: 52px;
    padding-top: 1px;
}

.kal_imgbox_b {
    height: 48px;
    padding-top: 1px;
}

  
.blue_box_sport {
    float: left;
    margin: 3px;
    padding: 1px 7px;
    background: #0569D0;
    display: block;
    color: white;
    border-radius: 6px;

}


.stream_box {
    float: left;
    border: 1px solid darkblue;
    margin: 7px;
    padding: 0px 3px;
    font-size: 0.9em;
    background-color: #9cbee7;
}


@media screen and (min-width: 395px) {
	
	.sport_date {
	width: 120px;
	}

	.sport_time {
		width: 75px;
	}


}



@media screen and (min-width: 1020px) {
	
	.sport_team {
	 
		width: 531px;
		font-size: 1.5em;
	}

.sport_anpfiff {
    width: 883px;
}
	

.sport_live {
    width: 883px;
}
	

.sport_erw_info {
    width: 883px;
}	
	
	
	
	
	
	
}
